@charset "utf-8";

body{background:url(http://img.sceea.cn/cx/2014/search/bg.jpg) repeat;}
#top{width:100%;background:url(http://img.sceea.cn/cx/2014/search/top_bg.jpg) repeat-x;height:130px;}
#top .top{width:1200px;margin:0 auto;}
.publicity{width:960px;margin:10px auto;background:#fff;padding:15px 0 0 0px;border:1px solid #B6B6B6;box-shadow:0px 0px 8px #B6B6B6;}
.publicity div{float:left;display:inline-block;margin-left:10px;margin-bottom:10px;}
.publicity .padding{padding-right:2px;}

#detail{width:900px;clear:both;margin:0 auto 20px;border:1px solid #B6B6B6;box-shadow:0px 0px 8px #B6B6B6;padding:15px 30px 10px 30px;}
#detail .left{float:left;width:617px;background:url(http://img.sceea.cn/cx/2014/login/9.gif) no-repeat;height:420px;}
#detail .left .detail{width:567px;padding:108px 25px 0 27px;}
#detail .left .detail .item{width:100%;}
#detail .left .detail *{display:inline-block;}
#detail .left .detail .item label{text-align:right;color:#000;font-size:14px;font-weight:bold;width:110px;line-height:40px;}
#detail .left .detail .item input{line-height:19px;height:19px;border:1px solid #b4b4b4;width:200px;}
#detail .left .detail .item span{color:#3f3f3f;line-height:40px;}
#detail .left .detail .item span em{font-style:normal;color:red;}
#detail .left .detail .item .yzm{width:93px;}
#detail .left .detail .line{border-bottom:1px solid #c7bf8b;height:1px;width:100%;margin-top:5px;}
#detail .left .detail .btn{background:url(http://img.sceea.cn/cx/2014/login/btn.jpg) no-repeat;width:198px;height:54px;border:none;}
#detail .left .detail .btnEnabled{background:url(http://img.sceea.cn/cx/2014/login/btn.png) no-repeat;width:198px;height:54px;border:none;}
#detail .left .detail .btnEnabled:hover{cursor:pointer;}
#detail .left .detail .btn:hover{cursor:pointer;}
#detail .left .detail .submit{text-align:center;margin-top:33px;}
#detail .right{float:right;width:264px;height:420px;background:url(http://img.sceea.cn/cx/2014/login/gg_bg.jpg) no-repeat;}
#detail .right .news{width:211px;padding:80px 23px 0 28px;}
#detail .right .news a{color:#404040;font-weight:bold;font-size:14px;display:inline-block;clear:both;width:211px;line-height:24px;margin-bottom:5px;}

#ads{width:960px;margin:0 auto;clear:both;margin-bottom:10px;}


#link{background:url(http://img.sceea.cn/cx/2014/login/bottom_bg.jpg) repeat-x;border:none;}

.footad{width:960px;margin:10px auto;background:#fff;}
.footad img{float:left;display:inline-block;margin-left:10px;}

.statement{width:856px; margin:0 auto;background:#f6f1dd;border:1px solid #d1a54b;padding:20px 40px 20px 40px;}
.statement .statement_title{font-size:14px;font-weight:bolder;padding:0px 0px 10px 0px;}
.statement .statement_content{font-size:12px;font-weight:200px;line-height:20px;color:#454242;}


.foot img{margin-bottom:10px;}

.clear { height: 1px; width: 0px; clear: both; }
.fixediv{position:absolute;width:80px;height:280px;margin-top:135px;}
.fixediv img{float:left}
.leftadv{left:10px; top:0px}
.rightadv{right:10px; top:0px}
#gkInputTop,#gkInputFoot{width:960px; }
